
/*GENERAL LINKS
**********************************************************/

.copy a {
	color: #3495f6;
}

.copy a:visited, 
.copy a:hover, 
.copy a:active {
	color: #5db2dd;
	text-decoration: none;
}


/*SOCIAL NAV
*****************************************************/

ul.socialNavList {
	float: right;
	padding: 6px 20px 0 0;
}

ul.socialNavList li {
	padding: 0 0 0 5px;
	display: inline-block;
}

ul.socialNavList li a {
	width: 24px;
	height: 24px;
	display: inline-block;
	text-indent: -5000px;
	text-align: left;
	background-position: 0px -32px;
	background-repeat: no-repeat;
	position: relative;
	transition: .3s all ease;
}

ul.socialNavList li.navtwitter a {
	background-color: #00aced;
}
ul.socialNavList li.navfacebook a {
	background-color: #3b5997;
}
ul.socialNavList li.navlinkedin a {
	background-color: #005a87;
}
ul.socialNavList li.navyoutube a {
	background-color: #be1522;
}
ul.socialNavList li.navflickr a {
	background-color: #ff0084;
}
ul.socialNavList li.navrss a {
	background-color: #f39200;
}
ul.socialNavList li.navpinterest a {
	background-color: #dd0808;
}

ul.socialNavList li a:before {
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	font-size: 14px;
	line-height: 14px;
	display: inline-block;
	position: absolute;
	top: 5px;
	left: 6px;
	text-indent: 0;
	transition: .3s all ease;
	color: #fff;
}

ul.socialNavList li.navtwitter a:before {
	content: "\f099";
}
ul.socialNavList li.navfacebook a:before {
	content: "\f09a";
	left: 15px;
	font-size: 28px;
}
ul.socialNavList li.navlinkedin a:before {
	content: "\f0e1";
}
ul.socialNavList li.navyoutube a:before {
	content: "\f167";
}
ul.socialNavList li.navflickr a:before {
	content: "\f16e";
}
ul.socialNavList li.navrss a:before {
	content: "\f09e";
}
ul.socialNavList li.navpinterest a:before {
	content: "\f0d2";
}


/*TOP NAV
**********************************************************/

ul.topNavList {
	float: right;
	padding: 12px 10px 0 0;
}

ul.topNavList li {
	float: left;
}

ul.topNavList a {
	display: inline-block;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 400;
	color: #83786f;
	text-decoration: none;
	padding: 0 7px;
	border-left: 1px solid #d7d2cb;
}

ul.topNavList li:first-child a {
	border: 0;
}

ul.topNavList a:hover,
ul.topNavList a:active,
ul.topNavList .onPath a {
	color: #483e36;
}

/*MAIN NAV
**********************************************************/

ul.mainNavList {
	padding-top: 30px;
}

.sidebarCollapsed ul.mainNavList {
	display: none;
}

ul.mainNavList li a {
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 6px 20px 6px 0;
	color: #d8d9da;
	font-size: 16px;
	text-decoration: none;
	position: relative;
	transition: .5s all ease;
	text-transform: uppercase;
	font-weight: 300;
}

ul.mainNavList li a:after {
	content: "\f054";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #ee1d24;
	font-size: 14px;
	padding-right: 0.5em;
	position: absolute;
	top: 11px;
	right: -5px;
	text-indent: 0;
	width: 20px;
	display: block;
}

ul.mainNavList li a:hover, 
ul.mainNavList li a:active,
ul.mainNavList li.onPath a {
	color: #fff;
	font-weight: 700;
}

ul.mainNavList li a:hover:after, 
ul.mainNavList li a:active:after,
ul.mainNavList li.onPath a:after {
	color: #fff;
}

/*LEFT NAV
**********************************************************/

ul.leftNavList {
	padding-top: 25px;
}

ul.leftNavList li > a {
	color: #d8d9da;
	font-size: 16px;
	display: block;
	padding: 6px 0;
	text-decoration: none;
	position: relative;
	transition: .3s all ease;
	font-weight: 300;
}

ul.leftNavList li a:after {
	content: "\f054";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #fff;
	font-size: 10px;
	padding-right: 0.5em;
	position: relative;
	top: -1px;
	right: -5px;
	text-indent: 0;
	opacity: .5;
}

ul.leftNavList li.lev2 > a {
	background: rgba(255,255,255,0.15);
	padding: 6px 10px;
	color: #fff;
}

ul.leftNavList li.onPath > a {
	font-weight: 700;
	color: #fff;
	background: rgba(255,255,255,0.15);
	padding: 6px 10px;
}

ul.leftNavList li > a:hover, 
ul.leftNavList li > a:active {
	color: #fff;
}

ul.leftNavList li.sel > a,
ul.leftNavList li.sel > a:hover {
	
}


/*FOOTER LINKS
**********************************************************/

.footer li a {
	color: #fff;
	display: inline-block;
	padding: 4px 0;
	text-decoration: none;
	font-size: 14px;
	font-weight: 300;
}

.footer li a:hover,
.footer li a:active {
	text-decoration: underline;
}

.footer li.navstafflogin a {
	background: rgba(255,255,255,0.1);
	padding: 10px 25px;
	margin-top: 20px;
}


/*FOOTER NAV
**********************************************************/

.footerNavList li {
	display: inline-block;
}

.footerNavList li a {
	font-size: 15px;
	font-weight: 300;
	text-decoration: none;
	color: #fff;
	border-left: 1px solid rgba(255,255,255,0.3);
	padding: 0 8px;
}

.footerNavList li:first-child a {
	border: 0;
	padding-left: 0;
}

.footerNavList li a:hover, .footerNavList li a:active {
	text-decoration: underline;
}


/*PATH
**********************************************************/

div#path {
	padding: 0 0 10px;
	overflow: hidden;
}

div#path li {
	float: left;
	padding: 0 12px 0 0;
}

div#path li a {
	font-size: 13px;
	display: inline-block;
	color: #635a53;
	text-decoration: none;
	text-transform: uppercase;
}

div#path li.sel {
	background-image: none;
	padding-right: 0;
}

div#path li a:hover,
div#path li.sel a {
	text-decoration: none;
	color: #007672;
}

div#path li:after  {
	content: "\f105";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: inherit;
	font-size: 14px;
	padding-left: 12px;
	color: #83786f;
}

div#path li.sel:after {
	content: "";
}



